/*! Folha de estilos S&E Instrumentos - Páginas de Produtos */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
	background: #3a3a3a url(../images/gray_background.png) repeat;
	font-family: Verdana,sans-serif;
	min-width:320px; 							/* suppose you want minimun width of 1000px */
	width: auto !important;  						/* Firefox will set width as auto */
	}

img {
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
	}

a:link {
        transition: all 0.3s ease;
	text-decoration: none;
	color: #FF0000;
	}

a:visited {
	text-decoration: none;
	}

a:hover {
	color: #0000FF;
	}

a:active {
	color: #FFFFFF;
	}


.responsiveimage {
	max-width: 100%;
	height: auto;
	padding: 0px;
	display: block;
	margin: auto;
	border: 0px;
	}


img.img_centralizada {
	margin-left: auto;
	margin-right: auto;
	padding: 10px 10px 10px 10px;
	}

img.img_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.img_left {
	float: left;
	margin: 10px;
	}

img.img_right {
	float: right;
	margin: 15px;
	}



p.p_titulo {
	font-family: Verdana, sans-serif;
	font-size: normal;
	font-weight: 600;
	text-align: center;
	color: #ffffff;
	padding: 10px 0px 10px 0px;		
	}


p.p_titulo1 {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	text-align: left;
	color: #C01010;
	padding: 5px 10px 5px 10px;
	}


p.p_titulo2 {
	font-family: Verdana, sans-serif;
	font-size: large;
	font-weight: bolder;
	text-align: left;
	color: #C01010;
	padding: 10px 0px 10px 40px;
/*	background-color: #e0e0e0;		*/
/*	text-shadow: 1px 1px 1px #606060;	*/
	}

p.p_titulo3 {
	font-family: Verdana, sans-serif;
	font-size: small;
	font-weight: 500;
	text-align: center;
	line-height: 1.2;
	color: #C01010;
	padding: 5px 10px 5px 10px;
	}

p.p_titulo4 {
	font-family: Verdana, sans-serif;
	font-size: normal;
	font-weight: 600;
	text-align: center;
	color: #ffffff;
	padding: 10px 0px 10px 0px;		
	background-color: #c01010;
	}


p.p_subtitulo {
	font-family: Verdana, sans-serif;
	font-size: small;
	font-weight: 500;
	text-align: center;
	color: #ffffff;
	padding: 10px 0px 0px 0px;
	text-shadow: 0px 0px 3px #000000;
	}

p.p_texto {
	font-family: Verdana, sans-serif;
	font-size: small;
	font-weight: 500;
	text-align: justify;
	line-height: 1.2;
	color: #303030;
	padding: 5px 10px 5px 10px;
	}

p.p_texto_1 {
	font-family: Verdana, sans-serif;
	font-size: small;
	font-weight: 500;
	text-align: center;
	line-height: 1.0;
	color: #303030;
	padding: 0px;
	}



p.p_texto_2 {
	font-family: Verdana, sans-serif;
	font-size: small;
	font-weight: 500;
	text-align: justify;
	line-height: 1.8;
	color: #303030;
	padding: 5px 10px 5px 10px;
	}







div.slidebar {
	width: 100%;
	height: auto;
	overflow-x: auto;
	overflow-y: auto;
	padding: 0px;
	margin: 0px;
	background: #222222;
	}


div.c2 {
	float: left; 
	height: auto;
	width: 30%;
	border: 0px solid #0000FF;
	padding: 20px 20px 20px 20px;
	}

div.d100 {

	width: 100%;	
	height: auto;	
	margin: 0px;
	padding: 10px;
	border: 0px solid #d0d0d0;
	}

div.d70 {
	height: auto;
	width: 70%;
	border: 0px solid #0000FF;
	padding: 20px 20px 20px 20px;
	}

div.d50 {
	height: auto;
	width: 50%;
	border: 0px solid #00FF00;
	padding: 20px 20px 20px 20px;
	}

div.d40 {
	height: auto;
	width: 40%;
	min-width: 170px;
	border: 0px solid #0000FF;
	padding: 0px;
	}

div.d40_style {
	height: auto;
	width: 40%;
	border: 1px solid #dddddd;
	padding: 20px 20px 20px 20px;
	margin: 20px;
	box-shadow: 0 4px 25px rgba(0,0,0,0.3);		/* Sombras laterais */
	-moz-box-shadow: 0 4px 25px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 4px 25px rgba(0,0,0,0.3);
	}

div.d30 {
	height: auto;
	width: 30%;
	border: 0px solid #000f0f;
	padding: 0px;
	}


div.d20 {
	height: auto;
	width: 20%;
	min-width: 170px;
	border: 0px solid #F000FF;
	padding: 0px;
	margin: 0px;
	}

div.bt_download {
	height: auto;
	width: 20%;
	min-width: 150px;
	border: 0px solid #0000FF;
	padding: 0px;
	}

div.img_download {
	height: auto;
	width: 20%;
	min-width: 170px;
	border: 0px solid #F000FF;
	padding: 0px;
	margin: 0px;
	}

div.txt_download {
	height: auto;
	width: 50%;
	border: 0px solid #00FF00;
	padding: 20px 20px 20px 20px;
	}

div.clear {
	clear: both;
	}

div.boxedtheme {
	top: 128px;					/* Desloca o inicio da página para que a pesquisa apareça partir deste ponto */
	margin: 0 auto;					/* Centraliza na tela */
	width: 100%;					/* Tamanho do div */
	max-width: 1200px;				/* Tamanho máximo do div */
	background: #f8f8f8;				/* Cor de fundo */
	box-shadow: 0 4px 25px rgba(0,0,0,0.3);		/* Sombras laterais */
	-moz-box-shadow: 0 4px 25px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 4px 25px rgba(0,0,0,0.3);
	}

div.box_conteudo {
	display: flex;
	flex-flow: row wrap;
	flex-direction: row;
	justify-content: space-evenly;
	align-items: center;
	background-color: #ffffff;
	width: 100%;
	height: auto;	
	text-align: center;
	border: none;
	overflow:hidden;
	}

div.box_produtos {
	background-color: #d8d8d8;
	width: 320px;
	margin: 30px 10px 10px 10px;		
	height: 650px;	
	border: 1px solid #606060;
	text-align: center;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	}

div.box_produtos:hover {
	box-shadow: 0px 0px 25px rgba(0,0,0,0.4);		/* Sombras laterais */
	-moz-box-shadow: 0px 0px 25px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 0px 25px rgba(0,0,0,0.4);
	}

div.titulo_produtos {
	background-color: #303030;
	width: 100%;
	height: 40px;	
	border-bottom: 2px solid #c01010; 	
	}

div.box_icons {
	position: absolute;
	bottom: 0px;
	background-color: none;
	width: 100%;
	height: 60px;	
	border: 0px solid #00ff00; 	
	}

div.box_legenda {
	width: 100%;
	height: 14px;	
	color: #303030;
	font-size: small;
	text-align: center;
	border: 0px solid #00ff00; 	
}

div.box_20icons {
	float: left;
	background-color: none;
	width: 20%;
	height: 100%;	
	border: 0px solid #ff0000; 	
	}



div.acessorios_light {
	width: 100%;
/*	background-image: url("img_teste.png");		*/
/*	background-repeat: repeat-x;			*/
/*	background-color: #f0f0f0;			*/
/*	background-image: linear-gradient(#ffffff, #f0f0f0, #ffffff);		*/
	height: 40px;	
	margin: 50px 0px 20px 0px;	
	border-top: 0px dashed #303030;
	border-bottom: 2px solid #c01010;
	text-align: center;
	}




div.acessorios {
	float: left;		
	background-color: #f0f0f0;
/*	min-width: 200px;	*/
	max-width: 339px;	
	height: auto;	
	margin: 10px;
	padding: 3px;
	border: 1px solid #d0d0d0;
	box-shadow: 0px 0px 25px rgba(0,0,0,0.3);		/* Sombras laterais */
	-moz-box-shadow: 0px 0px 25px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 25px rgba(0,0,0,0.3);
	}

div.acessorios a:link {
	text-decoration: none;
	color: #FF0000;
	}

div.acessorios a:visited {
	text-decoration: none;
	color: #FF0000;
	}

div.acessorios a:hover {
	text-decoration: underline;
	}

div.acessorios a:active {
	text-decoration: underline;
	color: #FFA000;
	}





div.p_aplicacoes {
	align-self: stretch;	
	background-color: #f0f0f0;
/*	min-width: 200px;	*/
	max-width: 540px;	
	height: auto;	
	width: auto;
	margin: 10px 0px 40px 0px;
	padding: 3px;
	border: 1px solid #d0d0d0;
	box-shadow: 0px 0px 25px rgba(0,0,0,0.3);		/* Sombras laterais */
	-moz-box-shadow: 0px 0px 25px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 25px rgba(0,0,0,0.3);
	}



div.c2b {
	float: left; 
	height: auto;
	min-width: 300px;
	width: 30%;
	border: 0px solid #0000FF;
	padding: 20px 20px 20px 20px;
	background-color: #ffffff;
	}

div.c2b:hover {
	background-color: #f0f0f0;
	}




div.quadro {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-evenly;
	width: 100%;
/*	max-width: 1160px;	*/
	height: auto;	
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #d0d0d0;
	}


div.revendas {
	height: auto;
	width: 97%;
	border: 1px solid #ffffff;
	padding: 20px;
	margin: 16px;
	}


div.revendas:hover {
	border: 1px solid #d0d0d0;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);		/* Sombras laterais */
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	}



@media screen and (max-width: 800px) {
	div.c1 {
		float: none;
		width: 100%;
	}

	div.c4 {
		float: none;
		width: 100%;
		background-color: #333;
	}

	div.bt_download {width: 100%;}
	}

@media screen and (max-width: 620px) {
	div.img_download {display: none;}
	div.txt_download {width: 100%;}
	}




@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-250px * 16));
            transform: translateX(calc(-250px * 16));
  }
}

@keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-250px * 16));
            transform: translateX(calc(-250px * 16));
  }
}
.slider {
  background: white;
/*  -webkit-box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.125);		*/
/*          box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.125);		*/
  height: 100px;
  margin: auto;
  margin-top: 30px;	
  margin-bottom: 30px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.slider::before, .slider::after {
  background: -webkit-gradient(linear, left top, right top, from(white), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
  content: "";
  height: 300px;
  position: absolute;
  width: 200px;
  z-index: 2;
}
.slider::after {
  right: 0;
  top: 0;
  -webkit-transform: rotateZ(180deg);
          transform: rotateZ(180deg);
}
.slider::before {
  left: 0;
  top: 0;
}
.slider .slide-track {
  -webkit-animation: scroll 60s linear infinite;
          animation: scroll 60s linear infinite;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc(100px * 3);
}
.slider .slide {
  height: 100px;
  width: 250px;
}
